<DialogueContext.PU_SPECTATOR2_CV_GameEnds_Lose_IG_EX_001 __id="73787161-8687-4281-94ab-0bf235cae46d" __path="libs/foundry/records/dialoguecontextbank/pu/pu_spectator2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SPECTATOR2_CV_GameEnds_Lose_IG_EX_001" speaker="2bd75b3b-7369-4430-bb41-a49af01783d6" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SPECTATOR2_CV_GameEnds_Lose_IG_EX_001" />
  <contents />
  <tags />
</DialogueContext.PU_SPECTATOR2_CV_GameEnds_Lose_IG_EX_001>